.titles{
    position: relative;
    padding: 200px 0 54px;
    box-shadow: 0px 10px 0px 0 #eaeaea;
    margin-bottom: 10px;
}
.titles h1{
    font-size: 60px;
    line-height: 1.27;
    color: #00b1f1;
    text-align: center;
}
section{
    background-color: #f4f4f4;
    padding: 50px calc((100% / 12) * 2) 126px;
}
article{
    width: 100%;
    background-color: #fff;
    border-radius: 30px;
    box-shadow: 0 4px 16px 0 rgba(51, 51, 51, 0.07);
    padding: 60px calc(100% / 12);
    box-sizing: border-box;
}
article h1:first-child{
    margin-bottom: 40px;
    margin-top: 0;
}
article h1{
    text-align: center;
    line-height: 1;
    font-size: 24px;
    color: #111;
    margin-top: 80px;
}
article h4{
    font-size: 16px;
    color: #00b0f1;
    margin-bottom: 20px;
    margin-top: 60PX;
}
article p, article span, article div{
    font-size: 16px;
    line-height: 1.63;
    color: #111;
}
article table{
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}
article table th{
    text-align: center;
}
article table th, article table td{
    border: 1px solid #000;
}
.lang a img:first-child{
    opacity: 1!important;
}
.lang a img:last-child{
    opacity: 0!important;
}
@media only screen and (max-width: 1200px) {
    section{
        padding: 50px calc(100% / 12);
    }
}
@media only screen and (max-width: 800px) {
    .titles{
        padding: 100px 20px 28px;
        box-shadow: 0px 8px 0px 0 #eaeaea;
        margin-bottom: 8px;
    }
    .titles h1{
        font-size: 28px;
        line-height: 1.29;
        text-align: left;
    }
    section{
        padding: 0;
    }
    article{
        border-radius: 0;
        box-shadow: unset;
        padding: 40px 20px 60px;
    }
    article h1{
        font-size: 14px;
        line-height: 1.43;
        margin-top: 40px;
    }
    article h4{
        font-size: 14px;
        margin-bottom: 10px;
        margin-top: 30PX;
    }
    article p, article span, article div{
        font-size: 14px;
        line-height: 1.57;
    }
}